XSLT Sablotron Expat

Аватар пользователя Гость Гость (не проверено) 18 августа 2006 в 16:38

Товарисчи. Для испольования XSLT ни как не могу поставить Sablotron и модуль Expat (я так понял он тоже нужен?)... Исходники читал, вроде все прально делал... а все равно не катит что-то.

Кто нибудь может дать краткую инструкцию как это делать на сервер под линух .. и на домашнем под денвер...? На русском языке.

0 Thanks

Лучший ответ

Комментарии

Аватар пользователя Гость Гость (не проверено) 19 августа 2006 в 12:07

Дело в том, что сервер дома Денвер на винде. На работе линух на серваке. А у хостера то все есть.

Вот надо поставить хотя бы на сервак к себе.
Ладно давайте оп шагам.
Нужен ли Expat для Sablotrona?

Аватар пользователя Vitaliy Vitaliy (не проверено) 12 сентября 2006 в 21:38

Expat для Sablotron'а нужен, но для использования xslt из php тебе не нужен Sablotron, php расширение XSLT использующее Sablotron абсолютно устарело, что у них называется "out of date". Сверься с мануалом.

последние несколько лет для работы с XSLT из PHP5 надо использовать расширение XSL, а из PHP4 - DOMXML, они оба использут libxm2 + libxslt

Но вообще то с такими вопросами надо не сюда, а на phpclub.ru